﻿ /* Dark mode varianta */

.dropdown-toggle img.flag {
  display: inline-block;
  vertical-align: middle;
  padding: 4px;
  background-color: transparent;
  border-radius: 4px; 
}

body.dark-mode .dropdown-menu li a img.flag {
   background-color: #5a5a5a;
}

body.dark-mode .dropdown-toggle {
   background-color: #5a5a5a;
   border: none;
}

   body.dark-mode .dropdown-toggle img.flag {
      background-color: #5a5a5a;
      border: none;
      padding: 0px;
   }

